<?xml version="1.0" encoding="utf-8"?>
<com.gingersoft.gsa.cloud.main.mvp.ui.view.SlidingMenu xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/slideMenu"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/shape_main_bg">

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="match_parent"
        android:descendantFocusability="blocksDescendants"
        android:orientation="horizontal">
        <!--    側邊欄內容-->
        <include layout="@layout/include_main_sliding_menu" />

        <!--    主頁內容-->
        <include layout="@layout/include_main_content" />
    </LinearLayout>
</com.gingersoft.gsa.cloud.main.mvp.ui.view.SlidingMenu>